PHP Manual
Prev |  | Next

# imagick_isgrayimage

(PECL)

imagick_isgrayimage -- Check whether image is gray

## Description

bool imagick_isgrayimage ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

`TRUE` if image is gray, `FALSE` otherwise.

Prev | Home | Next
imagick_iserror | Up | imagick_isimagesequal